<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_liveviewgrid', language 'pt', branch 'MOODLE_37_STABLE'
 *
 * @package   quiz_liveviewgrid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgroups'] = 'Todos os grupos';
$string['allquestions'] = 'Todas as perguntas';
$string['answeredall'] = 'Todos os alunos responderam a esta pergunta';
$string['answeredinfo'] = 'Clique para mostrar ou ocultar o nome dos alunos que iniciaram este teste, mas que ainda não responderam a esta pergunta';
$string['answeredmanynot'] = ' alunos não responderam';
$string['answeredonenot'] = ' aluno não respondeu';
$string['answeredqno'] = 'Nenhum aluno respondeu a esta pergunta';
$string['answeredquizno'] = 'Nenhum aluno iniciou este teste';
$string['choosegroup'] = 'Escolher grupo';
$string['choosequestion'] = 'Escolher pergunta (explorar)';
$string['clickcompact'] = 'Clique para visualização compacta das respostas dos alunos';
$string['clickhideanswer'] = 'Clique para ocultar a resposta correta';
$string['clickhidekey'] = 'Clique para ocultar a legenda da avaliação';
$string['clickhidenames'] = 'Clique para ocultar nome e apelido dos alunos';
$string['clickorderfirstname'] = 'Clique para ordenar dados por nome';
$string['clickorderlastname'] = 'Clique para ordenar dados por apelido';
$string['clickshowanswer'] = 'Clique para mostrar a resposta correta';
$string['clickshowkey'] = 'Clique para mostrar a legenda da avaliação (escala de cores)';
$string['clickshownames'] = 'Clique para mostrar nome e apelido dos alunos';
$string['clicksingleq'] = '<b>Clique para visualizar apenas as respostas à pergunta</b>:&nbsp;';
$string['clicktodisplay'] = 'Clique para mostrar as opções';
$string['clicktohide'] = 'Clique para ocultar as opções';
$string['colorindicategrade'] = 'Usar RAG (vermelho, âmbar, verde) para a cor da nota';
$string['colorindicategrades'] = 'Mostrar a cor da nota que os alunos obteriam se a pergunta fosse avaliada';
$string['compact'] = 'Compactar a tabela';
$string['correctanswer'] = 'Mostrar a resposta correta';
$string['dynamicpage'] = '&nbsp;-&nbsp;Página dinâmica do relatório em direto';
$string['expandexplain'] = 'Clique para visualização normal das respostas dos alunos';
$string['expandtable'] = 'Expandir a tabela';
$string['firstname'] = 'Nome';
$string['fractioncolors'] = 'Escala de cores das notas';
$string['from'] = '&nbsp;<b>de</b>:&nbsp;';
$string['gradedexplain'] = 'Se o aluno ainda não terminou o teste ou são permitidas várias tentativas, a nota visualizada não é a nota do teste';
$string['hidecorrectanswer'] = 'Ocultar a resposta correta';
$string['hidegradekey'] = 'Ocultar a legenda da avaliação';
$string['hidegrades'] = 'Ocultar a nota da pergunta';
$string['hidenames'] = 'Ocultar dados dos alunos';
$string['lastname'] = 'Apelido';
$string['liveviewgrid'] = 'Relatório em direto';
$string['liveviewgrid:componentname'] = 'Relatório em direto';
$string['liveviewgrid:view'] = 'Visualizar Relatório em direto';
$string['makecompact'] = 'Compactar a tabela';
$string['name'] = 'Nome';
$string['newpage'] = 'Nova página (estática & imprimível)';
$string['no'] = 'Não';
$string['notallowedgroup'] = '\\n<br />Não tem permissão para visualizar estes dados.
Ou não pode ver todos os grupos ou está a tentar ver as respostas dos alunos de um grupo que não tem permissão para ver.';
$string['notice'] = 'Atenção:';
$string['noticeexplain'] = 'A maioria das páginas do Relatório em direto são dinâmicas. Esta página NÃO é. Deve clicar num botão de opção ou atualizar a página para visualizar as respostas dos alunos enviadas após o carregamento desta página. Esta página é útil se pretender comparar as respostas em momentos diferentes ou pretender imprimir os resultados. Use a página dinâmica do relatório em direto para navegar para outras páginas. Respostas enviadas até&nbsp;';
$string['notmember'] = 'Não é membro deste grupo.\\n<br />';
$string['numberofresponses'] = 'Número de respostas';
$string['or'] = '&nbsp;ou&nbsp;';
$string['orderfirstname'] = 'Ordenar por nome';
$string['orderlastname'] = 'Ordenar por apelido';
$string['orexpanded'] = '| expandida';
$string['orrainbow'] = '| arco-íris';
$string['pickgroup'] = 'Tem de selecionar um grupo!';
$string['pluginname'] = 'Relatório em direto';
$string['popoutinfo'] = 'Clique para obter nova página estática. Pode usá-la para comparar as respostas em diferentes momentos e imprimir os resultados';
$string['printinfo'] = 'Imprimir esta página ou guardar esta página como um documento PDF. Escolha Vertical ou Horizontal nas configurações da impressora';
$string['printpage'] = 'Imprimir página';
$string['privacy:metadata'] = 'O módulo Relatório em direto do teste não armazena dados pessoais. Fornece uma interface em que os professores visualizam os dados dos testes sem armazenar dados em si.';
$string['progress'] = 'Progresso';
$string['questionis'] = '<b>Texto da pergunta</b>:&nbsp;';
$string['questionresponses'] = 'Respostas para Relatório em direto';
$string['quizname'] = 'Nome do teste';
$string['refreshpage'] = 'Atualize a página!';
$string['responses'] = '<b>Respostas</b>';
$string['rightanswer'] = '<b>Resposta correta</b>:&nbsp;';
$string['rightansweressay'] = 'Pergunta de desenvolvimento';
$string['showcorrectanswer'] = 'Mostrar a resposta correta';
$string['showgradekey'] = 'Mostrar a legenda da avaliação';
$string['showgrades'] = 'Mostrar a nota da pergunta';
$string['showgradetitle'] = 'Mostra se uma resposta está correta, ou não, mas não avalia o teste';
$string['shownames'] = 'Mostrar dados dos alunos';
$string['showstatus'] = 'Mostrar a percentagem do progresso do aluno';
$string['showstudentnames'] = 'Mostrar o nome do aluno';
$string['somethingiswrongwithanswerid'] = 'Existe um erro na resposta com o ID =&nbsp;';
$string['staticpage'] = '- Página estática do Relatório em direto';
$string['studentsnames'] = 'Ordenar por apelido';
$string['submitoptionchanges'] = 'Aplicar opções';
$string['thecolorkey'] = 'Mostrar a legenda da avaliação (escala de cores)';
$string['userag'] = 'Usar cores RAG (vermelho, âmbar, verde)';
$string['whichgroups'] = 'Que grupo pretende visualizar?&nbsp;';
$string['whichquestion'] = 'Que pergunta pretende visualizar?&nbsp;';
$string['yes'] = 'Sim';
$string['youmustbeauthorized'] = 'Tem de estar autorizado para aceder a este site.';
$string['youmustsubmitquestonid'] = 'Tem de enviar um ID de pergunta válido.';
